@charset "utf-8";
/* Fundos ================================================================== */

.fundoCaroselLeft { 
    /*background-color: black;*/
    background-image: linear-gradient( to right, #000000, transparent, rgba(255,255,255,0.00) ); 
}

.fundoCaroselRight { 
    /*background-color: black;*/
    background-image: linear-gradient( to left, #000000, transparent, rgba(255,255,255,0.00) ); 
}

.fundoPills_menu{
	 background-color: #0671AD;
	 padding-top: 0px;
	 padding-bottom: 0px;	 
	 border-radius: 4px 4px 4px 4px;
}

.destaque_form_Vermelho {
	background-color: #AD0608;
	color: #ffffff;
	font-weight: normal ;
	border-width: 0px;
	border-style: solid;
	padding-left: 10px;
	padding-right: 10px;
}

.destaque_form_Verde {
	background-color: #016D25;
	color: #ffffff;
	font-weight:bold;
	border-width: 0px;
	border-style: solid;
	padding-left: 10px;
	padding-right: 10px;
}

.destaque_form_Azul {
	background-color: #0C6375;
	color: #ffffff;
	font-weight: normal;
	border-width: 0px;
	border-style: solid;
	padding-left: 10px;
	padding-right: 10px;
}

.destaque_form_Laranja {
	background-color: #FF6700;
	color: #ffffff;
	font-weight:bold;
	border-width: 0px;
	border-style: solid;
}

.destaque_form_Amarelo {
	background-color: #FFE500;
	color: #000000;
	font-weight:bold;
	border-width: 0px;
	border-style: solid;
}

.destaque_form_cinza {
	background-color: #363636;
	color: #fff;
	font-weight: normal;
	border-width: 0px;
	border-style: solid;
	padding-left: 10px;
	border-radius: 4px;
}
